show:cluster

NAME
show:cluster - This command displays the cluster port.

SYNOPSIS
show:cluster

DESCRIPTION
The show:cluster command displays the ports used for cluster communication. The show:cluster command takes no options.

EXAMPLE

When you execute the show:cluster command, you see results in the following format:

traffic_shell> show:cluster

Cluster Port ----------- 8086
Cluster RS Port -------- 8088
Cluster MC Port -------- 8089
traffic_shell>